Subject: bug#36961: Can't use microphone in ungoogled-chromium

From: Pierre Neidhardt <[email-masked]>
Date: Wed, 28 Aug 2019 00:07:50 +0200

In Chromium if you click on the camera button right of the address bar,
you can see the per-domain permissions.  In my case, they are granted
to meet.jit.si.

The compile-time configuration javascript that Jack mentioned might have
something to do with this.

-- 
Pierre Neidhardt
https://ambrevar.xyz/